@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
.text_main{
	width: 50%;
	margin: 0 auto;
	font-family: arial,helvetica;
	color: #fff;
	font-size: 1.05em;	
}
.text_main_blue{
	width: 50%;
	margin: 0 auto;
	font-family: arial,helvetica;
	color: #001448;
	font-size: 1.05em;	
}
.text_main_panel{
	width: 90%;
	margin: 0 auto;
	font-family: arial,helvetica;
	color: #001448;
	font-size: 1.05em;
	text-size-adjust: none;
	text-align: left;
	
}
.text_main_panel_bullets{
	width: 90%;
	margin: 0 auto;
	font-family: arial,helvetica;
	color: #001448;
	font-size: 1.05em;
	text-size-adjust: none;
	text-align: left;

}
.text_main_clients{
	margin: 0 auto;
	font-family: arial,helvetica;
	color: #001448;
	font-size: 1.05em;
	text-size-adjust: none;
	text-align: left;
	padding: 10px;
	width: 260px;
}
.contact{

	margin: 0 auto;	
	border:1px solid;
	border-color: #fff;
	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
	min-width:300px;
	display:inline-block;
}
.contact_details{
	width:200px;
	font-family: arial,helvetica;
	color: #fff;
	font-size: 10pt;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
	display:inline-block;
	    top: 50%;
}
.map{
	width: 400px;
	display:inline-block;
		padding-left: 20px;
	padding-right: 20px;
}
.contact_form{
	width: 50%;
	margin: 0 auto;
	font-family: arial,helvetica;
	color: #fff;
	font-size: 10pt;
	float: right;
	padding-top: 20px;
	padding-right: 20px;
	text-align: right;
}
.heading{
	width: 50%;
	margin: 0 auto;
	font-family: arial,helvetica;
	color: #fff;
	font-size: 30pt;
	font-weight: bold;
	padding-bottom: 20px;
}
.heading_blue{
	width: 50%;
	margin: 0 auto;
	font-family: arial,helvetica;
	color: #001448;
	font-size: 30pt;
	font-weight: bold;
	padding-bottom: 20px;
}
.heading_panel{
	width: 90%;
	margin: 0 auto;
	font-family: arial,helvetica;
	color: #001448;
	font-size: 30pt;
	font-weight: bold;
	padding-bottom: 20px;
	text-align:justify;
}
.heading_sub{
	width: 50%;
	margin: 0 auto;
	font-family: arial,helvetica;
	color: #fff;
	font-size: 12pt;
	font-weight: bold;
	padding-bottom: 20px;
}
.heading_sub_blue{
	width: 50%;
	margin: 0 auto;
	font-family: arial,helvetica;
	color: #001448;
	font-size: 12pt;
	font-weight: bold;
	padding-bottom: 20px;
}
.heading_sub_panel{
	width: 90%;
	margin: 0 auto;
	font-family: arial,helvetica;
	color: #001448;
	font-size: 12pt;
	font-weight: bold;
	padding-bottom: 10px;
	text-align:justify
}
.heading_sub_text{
	width: 90%;
	margin: 0 auto;
	font-family: Verdana, Geneva, sans-serif;
	color: #a75a00;
	font-size: 16pt;
	padding-bottom: 10px;
	text-align: left;
}
.bold{
	font-family: arial,helvetica;
	color: #001448;
	text-align:left;
	font-weight: bold;
	font-size: 24pt;
}
a{
	text-decoration:none;
}
table {
    border-spacing: 0;    
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
    color:#444;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* Custom CSS
 * --------------------------------------- */
body{
	font-family: arial,helvetica;
	color: #333;
	color: rgba(0,0,0,0.5);
}
.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}
h1{
	font-size: 6em;	
}
p{
	font-size: 2em;
}
.intro p{
	width: 50%;
	margin: 0 auto;
	font-size: 1.5em;
}
.section{
	text-align:center;
}
#menu li {
	display:inline-block;
	margin: 5px;
	/*color: #000;
	 background:#fff;
	background: rgba(255,255,255, 0.5);
	-webkit-border-radius: 10px; 
            border-radius: 10px; */
}
#menu li.active{
	/*background:#666;
	background: rgba(0,0,0, 0.5);
	color: #0081ca;*/
}
#menu li a{
	text-decoration:none;
	color: #fff;
}

#menu li.active a:hover{
	color: #0081ca;
	-webkit-animation-name: bounce;
  	animation-name: bounce;
}

#menu li:hover{
	/*background: rgba(255,255,255, 0.8);*/
	/*color: #0081ca;*/
	-webkit-animation-name: bounce;
  	animation-name: bounce;
}
#menu li a,
#menu li.active a{
	padding: 20px 5px;
	display:block;
}
#menu li.active a{
	color: #0081ca;
}
#menu{
	position:fixed;
	top:0;
	left:0;
	/*height: 70px; */
	z-index: 70;
	width: 100%;
	padding: 0;
	margin:0;
	/*background-color: #001448;*/
}
#top_bar{
	position:fixed;
	top:0;
	left:0;
	height: 70px;
	z-index: 70;
	width: 100%;
	padding: 0;
	margin:0;
	background-color: #001448;
}
#logo{
	background-image: url(../imgs/pde_logo.png);
	height: 70px;
	width: 180px;
	float: right;
	top:0;
	z-index: 90;
}
.icon{
	margin: 0 auto;	
	/*padding-top: 50px;*/
	text-align: center;
	float: center;
	z-index: 100;
}
.twitter-share-button{
	position: fixed;
	z-index: 90;
	right: 149px;
	top: 9px;
}
#download{
	margin: 10px 0 0 0;
	padding: 15px 10px;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #49afcd;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -webkit-gradient(linear,0 0,0 100%,from( #5bc0de),to( #2f96b4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: linear-gradient(top, #5bc0de, #2f96b4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
	border-color: #2f96b4 #2f96b4 #1f6377;
	border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	vertical-align: middle;
	cursor: pointer;
	display: inline-block;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}
#download a{
	text-decoration:none;
	color:#fff;
}
#download:hover{
	text-shadow: 0 -1px 0 rgba(0,0,0,.25);
	background-color: #2F96B4;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-ms-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
}
#infoMenu{
	height: 20px;
	color: #f2f2f2;
	position:fixed;
	z-index:70;
	bottom:0;
	width:100%;
	text-align:right;
	font-size:0.9em;
	padding:8px 0 8px 0;
}
#infoMenu ul{
	padding: 0 40px;
}
#infoMenu li a{
	display: block;
	margin: 0 22px 0 0;	
	color: #333;
}
#infoMenu li a:hover{
	text-decoration:underline;
}
#infoMenu li{
	display:inline-block;
	position:relative;
}
#examplesList{
	display:none;
	background: #282828;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 20px;
	float: left;
	position: absolute;
	bottom: 29px;
	right: 0;
	width:638px;
	text-align:left;
}
#examplesList ul{
	padding:0;
}
#examplesList ul li{
	display:block;
	margin: 5px 0;
}
#examplesList ul li a{
	color: #BDBDBD;
	margin:0;
}
#examplesList ul li a:hover{
	color: #f2f2f2;
}
#examplesList .column{
	float: left;
	margin: 0 20px 0 0;
}
#examplesList h3{
	color: #f2f2f2;
	font-size: 1.2em;
	margin: 0 0 15px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	padding: 0 0 5px 0;
}
.divider{
	width: 90%;
	margin: 0 auto;
	padding-bottom: 5px;
	text-align: left;
	background-image:url(../imgs/divider.png);
	height: 20px;
}


/* Demos Menu
 * --------------------------------------- */
 #demosMenu{
	position:fixed;
	bottom: 10px;
	right:10px;
	z-index: 999;
 }
.panel{
	max-width: 70%;
	min-width: 60%;
	margin: 0 auto;
	padding: 30px 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #666 1px 1px 5px;
	-moz-box-shadow: #666 1px 1px 5px;
	box-shadow: #bdbdbd 1px 1px 10px;
	background:rgba(255,255,255,0.8);
}

.panel02{
	max-width: 50%;
	min-width: 40%;
	margin: 0 auto;
	padding: 30px 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #666 1px 1px 5px;
	-moz-box-shadow: #666 1px 1px 5px;
	box-shadow: #bdbdbd 1px 1px 10px;
	background:rgba(255,255,255,0.8);
}
.clear
{
  clear: both;
}
.clients_section{
	max-width: 90%;
	min-width: 80%;
	margin: 0 auto;
	display:inline-block;
	overflow: auto;

}
.clients_panel{
	width: 300px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #666 1px 1px 5px;
	-moz-box-shadow: #666 1px 1px 5px;
	box-shadow: #bdbdbd 1px 1px 10px;
	background:rgba(255,255,255,0.8);
	display:inline-block;
}
.logo_clients{
	padding-top: 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;

}
.view_clients{
	color:#ff6600;
	font-family: arial,helvetica;
	font-size: 12pt;
	font-weight: bold;
}
 @media only screen and (max-width: 320px) {

       body { font-size: 1em; }

    }